Source: aiopg
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 python3-all,
 python3-psycopg2 (>= 2.7.0) <!nocheck>,
 python3-setuptools,
 python3-sqlalchemy  <!nocheck>,
 python3-async-timeout  <!nocheck>,
Standards-Version: 4.2.1
Homepage: https://aiopg.readthedocs.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/aiopg.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/aiopg

Package: python3-aiopg
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-sqlalchemy,
Description: PostgreSQL integration with asyncio
 aiopg is a library for accessing a PostgreSQL_ database
 from the asyncio (PEP-3156/tulip) framework. It wraps
 asynchronous features of the Psycopg database driver.
